@charset "UTF-8";

/* --------------------------------------
  Site Common
-------------------------------------- */
.site-container {
  /* overflow-y: auto; */
  padding-bottom: 310px;
}
.site-footer {
  /* position: absolute;
  bottom: 0;
  height: 310px;
  margin-top: 15%; */
}
.site-footer_new {
  position: relative;
  bottom: 0;
  height: 310px;
  margin-top: 15%;
}
.site-footer_new {

    padding: 4% 0;
}

/*
.dev-record__heading:last-of-type {
    top: 1525px;
}

.dev-record__heading {
    position: relative;
    width: 75%;
    color: #ffffff;
}
*/

.dev-record-unit {
    position: relative;
    width: 100%;
    height: 2200px;
}

/* --------------------------------------
  Page Header
-------------------------------------- */
.page-header {
  background-image: url(../images/system-it_dev_header_img.jpg);
}

/* --------------------------------------
  Introduction
-------------------------------------- */
.page-intro {
  margin: 60px 0;
}

/* --------------------------------------
  Page Navi
-------------------------------------- */
.pnav-unit {
  height: 40px;
}
.pnav__item {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 40px;
  width: 33%;
}

/* --------------------------------------
  Developments
-------------------------------------- */
.dev-record-unit {
  position: relative;
  width: 100%;
}
/*
.dev-record__heading {
  position: relative;
  width: 100%;
  color: #ffffff;
}
*/
.dev-record__heading h3 {
  font-size: 26px;
  font-size: 2.4rem;
  font-weight: 400;
  /* margin-bottom: 10px; */
  color: #ffffff;
  text-align: center;  
}
.dev-record__heading p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.8;
  border-top: solid 1px #ffffff;
  padding-top: 5px;
  width: 250px;
  text-align: center;
  margin: 0 auto;
}
/*
.dev-record__heading:first-of-type {
  top: 80px;
}
.dev-record__heading:last-of-type {
  top: 1670px;
}
*/
.dev-record__item {
  /* position: relative; */
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.8;
  width: 96%;
}
/*
.dev-record__item:first-of-type {
  top: 60px;
}
.dev-record__item:first-of-type p:not(:first-of-type) {
  margin-top: 40px;
}
.dev-record__item:nth-of-type(2) {
  text-align: left;
  top: 225px;
}
.dev-record__item:nth-of-type(3) {
  top: 275px;
}
.dev-record__item:nth-of-type(4) {
  top: 350px;
}
.dev-record__item:nth-of-type(5) {
  top: 670px;
}
*/
dl.dev-record__item {
  text-align: left;
}
.dev-record__item dt {
  font-weight: 500;
  color: #3d83c9;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 1.1;
  margin-bottom: 8px;
}
.dev-record__item dd {
	color: #666666;
	float: none!important;
	width: 100%!important;
}
/*
.bg_top {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100vw;
  height: 400px;
  background: -moz-linear-gradient(left, rgba(61,131,201,0.7) 0%, rgba(0,22,85,0.7) 100%);
  background: -webkit-linear-gradient(left, rgba(61,131,201,0.7) 0%,rgba(0,22,85,0.7) 100%);
  background: linear-gradient(to right, rgba(61,131,201,0.7) 0%,rgba(0,22,85,0.7) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b33d83c9', endColorstr='#b3001655',GradientType=1 );
}
.bg_top::before, .bg_bottom::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 100vw 100px 0;
  border-color: transparent #ffffff transparent transparent;
  display: block;
}
.bg_top::after, .bg_bottom::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 150px 100vw 0px 0;
  border-color: transparent #ffffff transparent transparent;
  display: block;
}
.bg_middle {
  position: absolute;
  z-index: -1;
  top: 650px;
  right: 0;
  width: 100vw;
  height: 400px;
  background: -moz-linear-gradient(left, rgba(61,131,201,0.15) 0%, rgba(0,22,85,0.15) 100%);
  background: -webkit-linear-gradient(left, rgba(61,131,201,0.15) 0%,rgba(0,22,85,0.15) 100%);
  background: linear-gradient(to right, rgba(61,131,201,0.15) 0%,rgba(0,22,85,0.15) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#263d83c9', endColorstr='#26001655',GradientType=1 );
}
.bg_middle::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 0 150px 100vw;
  border-color: transparent transparent transparent #ffffff;
  display: block;
}
.bg_middle::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 250px 0 0px 100vw;
  border-color: transparent transparent transparent #ffffff;
  display: block;
}
.bg_bottom {
  position: absolute;
  z-index: -1;
  top: 1650px;
  left: 0;
  width: 100vw;
  height: 250px;
  background: -moz-linear-gradient(left, rgba(61,131,201,0.6) 0%, rgba(0,22,85,0.6) 100%);
  background: -webkit-linear-gradient(left, rgba(61,131,201,0.6) 0%,rgba(0,22,85,0.6) 100%);
  background: linear-gradient(to right, rgba(61,131,201,0.6) 0%,rgba(0,22,85,0.6) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#993d83c9', endColorstr='#99001655',GradientType=1 );
}
*/